/* Standard CSS */
body   {font-family: arial, helvetica, sans-serif; font-size:12px; margin:0px auto; color:#333333;}
td     {font-family: arial, helvetica, sans-serif; font-size:12px;}
big    {font-family: arial, helvetica, sans-serif; font-size:12px; font-weight:bold;}
strong {font-family: arial, helvetica, sans-serif; font-size:12px; font-weight:bold;}
small  {font-family: arial, helvetica, sans-serif; font-size:11px;}
sup, sub {vertical-align: 0; position: relative; }
sup    {bottom: 1ex;}
sub    {top: 0.8ex;}
.stock {font-family:arial, helvetica, sans-serif; font-size:10px;}
li     {margin-bottom: 10px;}

/* Text Links */
a:link, a:visited {color:#006699; text-decoration:none;}
a:hover {color:#006699; text-decoration:underline;}

/* Text Headers */
H1 {color:#004484; font-size:24px; font-weight:normal; padding:0; margin:0px;}
H2 {color:#004484; font-size:24px; font-weight:bold; padding:0px; margin:0px;}
H3 {color:#333333; font-size:12px; font-weight:bold; padding:10px 0px 5px 0px; margin:0px;}

/* Layout & Formatting */
#MenuBin      {width:100%; background: #fff; overflow: hidden;}
.Content      {width:960px; margin:0 auto; overflow: hidden;}
#Symbol       {width:120px; padding: 8px 0px 0px 0px; font-size: 16px; color: #97d7ff; float:left; overflow: hidden;}
#Symbol b     {color: #ffffff;}
#HdrInvestors {width:100%; background: url(/i/common2015/Hdr-Investors.jpg) no-repeat center top; overflow: hidden;}
#HdrProjects  {width:100%; background: url(/i/common2015/Hdr-Projects.jpg) no-repeat center top; overflow: hidden;}
#HdrOperations  {width:100%; background: url(/i/common2015/Hdr-Operations.jpg) no-repeat center top; overflow: hidden;}
#HdrNews      {width:100%; background: url(/i/common2015/Hdr-News.jpg) no-repeat center top; overflow: hidden;}
#HdrCorporateResponsibility {width:100%; background: url(/i/common2015/Hdr-Contact.jpg) no-repeat center top; overflow: hidden;}
#HdrContact   {width:100%; background: url(/i/common2015/Hdr-Contact.jpg) no-repeat center top; overflow: hidden;}
#Hdr          {width:100%; background: url(/i/common2015/Hdr-.jpg) no-repeat center top; overflow: hidden;}
#Logo         {width:300px; height: 195px; float:left; overflow: hidden;}
#Logo img     {margin-top:-16px}
#SectionHeader{width:610px; padding: 70px 50px 0 0; text-align: right; float:left; overflow: hidden;}
#Main         {width:960px; margin: 0 auto; overflow: hidden;}
#LCol         {width:196px; padding: 0 22px; float:left; overflow: hidden;}
#SectionTitle {width:196px; height: 50px; padding: 30px 0 0 0; float:left; overflow: hidden;}
#MainCol      {width:720px; float:left; overflow: hidden;}
#PageTitle    {width:720px; height: 50px; padding: 30px 0 0 0; float:left; overflow: hidden;}
#MainText     {width:720px; padding: 0px 0px 20px 0px; line-height: 19px; float:left; overflow: hidden;}
#MainText H2  {padding:23px 0 15px 0; margin-top:22px; border-top: solid 1px #efefef;}
#FooterBin    {width:100%; padding-top: 10px;  background: #090a1e; overflow: hidden; clear:both;}
#Footer       {width:960px; margin:0 auto; overflow: hidden;}
#Footer h2    {color: #c9c9c9;}
#FooterLabel  {width:190px; padding: 12px 0 0 30px; float:left; overflow: hidden;}
#Address      {width:540px; padding: 8px 0 0 0; float:left; overflow: hidden;}
.Address      {width:270px; padding: 0px; color: #828282; float:left; overflow: hidden;}
.Address a    {color: #a7a9d7}
#Adnet        {width:180px; padding: 0px; float:left; overflow: hidden;}

.Feature      {width: 225px; height: 100px; padding: 20px 0 0 15px; font-size: 24px; color: #ffffff; float: left; overflow: hidden;}
a.Feature     {color: #ffffff;}
.Feature b    {color: #34aff0;}
.Feature1     {background: url(/i/common2015/Feature1BG.jpg) no-repeat left top;}
.Feature2     {background: url(/i/common2015/Feature2BG.jpg) no-repeat left top;}
.Feature3     {width: 223px; background: url(/i/common2015/Feature3BG.jpg) no-repeat left top;}

#HdrInvestors h2,
#HdrProjects h2,
#HdrContact h2,
#HdrOperations h2,
#Hdr h2       {font-size: 34px; color: #004484;}
#HdrNews h2   {font-size: 34px; color: #ffffff;}

/* Main navigation */
/* Font setting */
#MainMenu    {width:840px; height: 30px; list-style: none; color: #fff; float:left; overflow: visible;}
#MainMenu ul {padding: 0; margin: 0; list-style: none; border-collapse: collapse;}
/* Font settings for each level */
#MainMenu ul li a {display: block; text-decoration: none; color: #0c0e34; font-size: 16px; margin: 0; padding: 8px 23px 8px 24px;} /* For main level only */
#MainMenu ul li a:hover,
#MainMenu ul li a.active:hover {color: #97d7ff;}
#MainMenu ul li a.active {color: #97d7ff; display: block;}
/* Second level */
#MainMenu ul li ul    {display: none; width: 165px; background: url(/i/common/SubMenuBG.png) no-repeat left top; padding: 0 6px 6px 6px; margin: 0; font-weight: normal;}
#MainMenu ul li ul li {display: block; font-family: arial, helvetica, sans-serif; text-transform: none; font-size:12px; border-bottom: 1px solid #d9a047;}
#MainMenu ul li ul li a {display: block; font-family: arial, helvetica, sans-serif; text-transform: none; color: #000000; background: #ffffff;} /* override the main nav */
#MainMenu ul li ul li a:hover,
#MainMenu ul li ul li a.active,
#MainMenu ul li ul li a.active:visited {display: block; color: #000000; background: #f9b851; font-weight: normal;}
#MainMenu ul li ul li a.has_sub,
#MainMenu ul li ul li a.has_sub:visited {color: #000; background: #c9d3dc url('/i/common/arrow_right.gif') no-repeat 155px 9px;}
#MainMenu ul li ul li a.has_sub:hover {color: #fff; background: #813b03 url('/i/common/arrow_right.gif') no-repeat 155px 9px;}

/* Separator
#MainMenu li {border-left: 2px solid #537090;}
#MainMenu li:first-child {border-left: none;}
*/
/* Third level */
#MainMenu li ul li ul li a,
#MainMenu li ul li ul li a:visited {display: block; padding: 4px 6px 4px 10px;}
#MainMenu li ul ul li a:hover,
#MainMenu li ul li ul li a:hover,
#MainMenu li ul li ul li a.active:visited {display: block;}
/* Positioning */
#MainMenu li { /* all list items */ float: left; /* width needed or else Opera goes nuts */ }
#MainMenu li ul { /* second-level lists */ position: absolute; width: 168px; left: -999em; z-index: 200; /* using left instead of display to hide menus because display: none isn't read by screen readers */ }
#MainMenu li ul li {display: block; width: 168px; padding: 0;}
#MainMenu li ul ul { /* third-and-above-level lists */ position: absolute; margin: -27px 0 0 168px; z-index: 200;}
#MainMenu li:hover ul ul,
#MainMenu li:hover ul ul ul,
#MainMenu li.sfhover ul ul,
#MainMenu li.sfhover ul ul ul {left: -999em;}
#MainMenu li:hover ul,
#MainMenu li li:hover ul,
#MainMenu li li li:hover ul,
#MainMenu li.sfhover ul,
#MainMenu li li.sfhover ul,
#MainMenu li li li.sfhover ul { /* lists nested under hovered list items */ left: auto;}
#MainMenu li:hover ul.wide li {width: 200px;}
#MainMenu li:hover ul.n_last {margin-left: -36px;}
#MainMenu li:hover ul.n_last li {width: 120px;}

/* Management Page */
.Mgmt      {width: 720px; padding-bottom: 20px; float: left;}
.MgmtTitle {width: 720px; padding-bottom: 10px; font-style: italic; font-weight: normal; float: left;}
.MgmtText  {width: 575px; float: left;}
.MgmtPic   {width: 125px; padding-left: 20px; float: left;}

/* Separator
#MainMenuSp li {border-left: 2px solid #537090;}
#MainMenuSp li:first-child {border-left: none;}
*/

/* Other Menus */
ul.Features       {list-style: none; margin: 0; padding: 0;}
ul.Features li a  {display: block; width: 260px; height: 29px; padding: 18px 0 0 60px; color: #ffffff; background: url(/i/front/Features-off.jpg) no-repeat left top; float: left;}
ul.Features li a:hover  {color: #11140d; text-decoration: none; background: url(/i/front/Features-on.jpg) no-repeat left top;}

ul.menu       {list-style: none; margin: 0; padding: 0;}
ul.menu img   {border: none;}
ul.menu li    {float: left;}

ul.Videos       {display: block; width: 118px; list-style: none; margin: 0; padding: 5px 0 0 0;}
ul.Videos li a  {display: block; width: 78px; height: 33px; padding: 10px 0 0 40px; color: #ffffff; background: url(/i/front/Videos-off.png) no-repeat left top; float: left;}
ul.Videos li a:hover  {color: #ffffff; text-decoration: none; background: url(/i/front/Videos-on.png) no-repeat left top;}

/* Side nav */
#SideMenu {width: 196px; float: left; overflow: hidden;}
#SideMenu ul {list-style: none; color: #000000; margin: 0; padding: 0;  font-size: 12px; font-weight: normal;}
#SideMenu ul li {}
#SideMenu ul li b {display: block; padding: 12px 5px 6px 0px;}
#SideMenu ul li a {display: block; padding: 7px 5px 6px 21px; color: #006699; background: url(/i/common/SideMenuBG.gif) no-repeat top left;}
#SideMenu ul li a:hover,
#SideMenu ul li#active,
#SideMenu ul li#active a {color: #004484; text-decoration: none;}

#SideMenu ul ul {list-style: none; color: #21bed4; font-size: 11px; margin: 0; padding: 0;}
#SideMenu ul ul li {}
#SideMenu ul ul li a:link,
#SideMenu ul ul li a:visited {width: 150px; padding: 5px 5px 5px 15px; display: block; color: #2a2828;}
#SideMenu ul ul li a:hover {display: block; color: #144260; text-decoration: none;}
#SideMenu ul ul li#active, .Nav ul ul li#active a, .Nav ul ul li#active a:visited {display: block; color: #0e5069; font-weight: normal;}

/* Footer Navigation */
#FooterMenu ul {padding: 0; margin: 0; list-style: none; border-collapse: collapse;}
#FooterMenu li {padding: 0; margin: 0; list-style: none; border-collapse: collapse; float: left;}
#FooterMenu li a  {display: block; padding: 0 10px 0 10px; margin: 0; color:#838c91; text-decoration:none;}
#FooterMenu li a:hover {color:#FFFFFF;}
#FooterMenu ul ul {display: none;}

/* Footer Navigation */
#FooterMenu a {padding: 0 20px 0 0;}
#FooterMenu a:link, #FooterMenu a:visited {color:#FFFFFF; text-decoration:none;}
#FooterMenu a:hover {color:#FFFFFF; text-decoration:underline;}

/* Home page */
#HomeBody      {width: 100%; background: #090a1e url(/i/front2015/BodyBG.jpg) no-repeat top center;}
#HomeBody #Logo {width:300px; height: 275px; float:left; overflow: hidden;}
#HomeBody #Logo img {margin-top: 0}
#Tagline       {width:660px; padding: 90px 0 0 0; color: #ffffff; font-size: 35px; text-align: right; float:left;}
#HomeBody H1,
#HomeBody H2   {color: #ffffff;}
#HomeBody #Footer H2 {color: #c9c9c9;}
#MainBin       {width:100%; padding-top: 122px; background: url(/i/front2015/MainBG.png) no-repeat center top; overflow: hidden;}
#HomeLCol      {width:550px; padding: 0 50px 0 55px; float:left; overflow: hidden;}
#HomeContent   {width:550px; padding: 30px 0; color: #ffffff; line-height: 20px; float:left; overflow: hidden;}
#StockBox      {width:528px; height: 46px; padding: 12px 10px 12px 10px; margin-bottom: 20px; border: 1px solid #4f5192; float:left; overflow: hidden;}
#StockBox td   {padding: 5px 9px 4px 9px; color: #ffffff;}
#StockBox th   {padding: 5px 9px 4px 9px; color: #ffffff;}
#StockBox td.Blue,
#StockBox th.Blue,
.Blue          {color: #a7a9d7;}
#StockBox td.Last {padding: 5px 8px 4px 8px; font-size: 28px;}
#HomeRCol      {width:305px; padding: 0 0 0 0; float:left; overflow: hidden;}

#LatestNews    {width:275px; padding: 20px 10px 0px 0px; float:left;}

/* Marketwire Classes */
#MWNewsInformer {margin-top: -26px; padding:0;}
.homepagenews      {width:259px; padding: 12px 0px 12px 16px; line-height: 16px; background: url(/i/front/NewsItemBG.gif) no-repeat left top; float: left; color: #ffffff; font-weight:bold;}
.homepagenews strong {color: #ffffff; font-weight:bold;}
.homepagenews a    {color: #a7a9d7; font-weight:normal;}

/*Original Adnet Classes for NR Feed on Home Page */
.NewsItem      {width:259px; padding: 12px 0px 12px 16px; line-height: 16px; background: url(/i/front/NewsItemBG.gif) no-repeat left top; float: left;}
.NewsItem strong {color: #ffffff}
.NewsItem a    {color: #a7a9d7}

#Features      {width: 582px; padding: 0 0 18px 58px; float: left; overflow: hidden;}
#Subscribe     {width: 270px; height: 100px; padding: 20px 0 0 15px; background: url(/i/front2015/SubscribeBG.jpg) no-repeat left top; float: left; overflow: hidden;}
#Subscribe h2  {padding-bottom: 17px; color: #ffffff;}
#HomeBody #FooterBin {padding-top: 20px;}

/* Inset Photo Styling */
.RPhoto {width: 300px; margin: 10px 0 10px 10px; color:#1f5e87; float: right;}

.OpTitle {padding-top:30px;}

/**** PRESENTATIONS & VIDEO ACCORDION ****/

	#videoAccordion {margin: 20px 0px 20px 0px; width: 100%;}
	#videoAccordion .accordionHeading {font: normal 18px arial, helvetica, sans-serif; clear: both; margin:0px; background:#f0f0f0 url('/i/common/accordion-bg.gif') repeat-x top left; border:1px solid #e0e0e0;border-bottom: 0px; padding: 10px; cursor:pointer;}
	#videoAccordion .accordionPanel {clear: both; background:#f0f0f0; border:1px solid #e0e0e0;  padding: 20px 20px 20px 20px; margin: 0;}
	#videoAccordion .accCol {float:left; width: 250px; padding: 0px 0px 16px 10px;}
   #videoAccordion ul.accCol {list-style: none; margin: 0; padding: 0; font-size: 12px;}
	#videoAccordion .accCol h5{margin:2px;}
	#videoAccordion .accordionHeading .icon {position: absolute; width: 676px; padding-top: 21px; height: 0px; overflow: hidden; background: url('/i/common/accordion-icon.gif') no-repeat 656px -21px; }
	#videoAccordion .accordionHeading .icon.minus {background-position 656px -21px;}
   #videoAccordion .accordionHeading .icon.plus {background-position: 656px 0px;}
